Bug 9756 - create zip without zip installed: no error message
create zip without zip installed: no error message
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdeutils (Show other bugs)
6.2
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-24 12:01 EST by Tim Waugh
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-29 14:16:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2000-02-24 12:01:23 EST
When you try to create a .zip file using ark, but don't have the zip
package installed, there is no indication of what went wrong (or even that
anything did go wrong).
Comment 1 Preston Brown 2000-02-29 14:16:59 EST
add requires zip/unzip for 6.2 final.

Note You need to log in before you can comment on or make changes to this bug.